{
  "contentImgList": [
    {
      "videoUrl": "https://course.feihe.com/momclub-picture/homepage/4-0%E5%AE%98%E7%BD%91%E8%A7%86%E9%A2%91.mp4",
      "_style": "width:311rpx;height: 324rpx;left: 40rpx;top: 0;",
      "link": "www.baidu.com",
      "bgUrl": "homepage/content_1.png"
    },
    {
      "videoUrl": "https://course.feihe.com/momclub-picture/homepage/%E9%A6%96%E9%A1%B5_2%E9%A3%9E%E9%B9%A4%E8%BF%9E%E7%BB%AD%E4%BA%94%E5%B9%B4%E5%A5%B6%E7%B2%89%E7%AC%AC%E4%B8%80.mp4",
      "_style": "width:263rpx;height: 324rpx;right: 40rpx;top: 400rpx;",
      "link": "www.baidu.com",
      "bgUrl": "homepage/content_2.png"
    },
    {
      "videoUrl": "https://course.feihe.com/momclub-picture/homepage/%E9%A6%96%E9%A1%B5_3%E3%80%909%E6%9C%8827%E6%97%A5%E3%80%91%E9%A3%9E%E9%B9%A4_%E4%B8%96%E7%95%8C%E6%97%85%E6%B8%B8%E6%97%A5.mp4",
      "_style": "width:418rpx;height: 345rpx;left: 40rpx;top: 750rpx;",
      "link": "www.baidu.com",
      "bgUrl": "homepage/content_3.png"
    },
    {
      "_style": "width:263rpx;height: 324rpx;right: 40rpx;top: 1120rpx;",
      "link": {
        "extra": {},
        "type": 3,
        "url": "https://mp.weixin.qq.com/s/HhBF5h8xX8zOrthsy2-Y-A"
      },
      "bgUrl": "homepage/content_4.png"
    }
  ],
  "toolList": {
    "maintitle": "工具推荐",
    "jtIcon": "homepage/tool_jt.png",
    "subtitle": "更多妈妈都在用，告别手忙脚乱，助你轻松带娃！",
    "tools": [
      {
        "icon": "homepage/tool_icon_7.png",
        "link": {
          "extra": {},
          "type": 1,
          "url": "/pages/xingmaLab/xingmaLab"
        },
        "context": "记录我们的珍藏时刻",
        "type": 1,
        "title": "星妈会Lab"
      },
      {
        "icon": "homepage/tool_icon_2.png",
        "link": {
          "extra": {},
          "type": 1,
          "url": "/pages/feedingIndex/feedingIndex"
        },
        "context": "一键更新喂养记录",
        "type": 1,
        "title": "喂养工具"
      },
      {
        "icon": "homepage/tool_icon_3.png",
        "link": {
          "extra": {},
          "type": 1,
          "url": "/pages/postnatalCheckUp/postnatalCheckUp"
        },
        "context": "孕周检查准时告知",
        "type": 1,
        "title": "产检提醒"
      },
      {
        "icon": "homepage/tool_icon_4.png",
        "link": {
          "extra": {},
          "type": 1,
          "url": "/pages/shengzhangTools/shengzhangTools"
        },
        "context": "发育偏离预警早报",
        "type": 1,
        "title": "宝宝生长测评"
      },
      {
        "icon": "homepage/tool_icon_6.png",
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://ali.xudankeji.com/play/rCeXjMai"
        },
        "context": "测体质选奶粉",
        "type": 1,
        "title": "体质测试"
      },
      {
        "icon": "homepage/tool_icon_1.png",
        "link": {
          "extra": {},
          "type": 1,
          "url": "/pages/naming/naming"
        },
        "context": "AI生成吉利好名",
        "type": 1,
        "title": "星妈起名"
      }
    ],
    "bgUrl": "homepage/toolBg.png"
  },
  "suggest": {
    "link": {
      "type": 3,
      "url": "https://mom.feihe.com/expertsView?from=home"
    }
  },
  "channelTabList": [
    "凯叔讲故事",
    "品格培养",
    "知识科普",
    "睡眠作息",
    "宝贝喂养"
  ],
  "popupImageObj": {
    "btnName": "立即寻宝",
    "jumpType": 1,
    "imageUrl": "homepage/popImg/popBgImg2.jpg",
    "jumpExtra": {},
    "title": "北纬47°鲜活溯源之旅",
    "jumpUrl": "/pages/syWebview/syWebview?p=xmh11"
  },
  "voiceStory": {
    "link": {
      "type": 3,
      "url": "https://mom.feihe.com/babyWikipedia?from=song&sourceFrom=moreTools&source=moreTools&num=1&bir=2024-05-23&monthAge=12&month=null"
    }
  },
  "channelTabListMianTitle": "有声频道",
  "swiperList": [
    {
      "videoUrl": "homepage/video3.mp4",
      "link": {},
      "title": "烤肉的秘密",
      "url": "homepage/homeSwiper/V1/krdmm.jpg"
    },
    {
      "videoUrl": "homepage/homeSwiper/V1/lfdxs1.mp4",
      "link": {},
      "title": "东北真行乡村振兴篇",
      "url": "homepage/homeSwiper/V1/lfdxs.jpg"
    },
    {
      "videoUrl": "homepage/homeSwiper/V1/dbzx1.mp4",
      "link": {},
      "title": "东北真行寻人",
      "url": "homepage/homeSwiper/V1/dbzx.jpeg"
    },
    {
      "videoUrl": "",
      "link": {
        "extra": {},
        "type": 3,
        "url": "https://fh0926-activity.dexfu.cn/customShare/share?id=Did1NjI1MzU"
      },
      "title": "晒出飞鹤宝宝",
      "url": "homepage/homeSwiper/V1/scfhbb1.jpg"
    },
    {
      "videoUrl": "",
      "link": {
        "extra": {
          "envVersion": "release",
          "appId": "wx4205ec55b793245e"
        },
        "type": 2,
        "url": "/subPackages/shopMainList/topicNew/index?id=1001146"
      },
      "title": "双节28会员日",
      "url": "homepage/homeSwiper/V1/13.jpg"
    }
  ],
  "childrenInfoList": [
    [
      {
        "desc2": "乙肝母婴传播可防可控，但“时间窗口”不容错过！",
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mp.weixin.qq.com/s/8OHpMdvbuwJPGsfdXs7aDg"
        },
        "isNew": false,
        "desc": "新生儿出生后24小时必做！错过可能影响一生健康",
        "bgUrl": "homepage/children/childrenV1/1.jpg"
      },
      {
        "desc2": "家长通过科学抚触，不仅能激活宝宝大脑神经突触，还能为宝宝的认知力、自护力打下坚实基础。",
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mp.weixin.qq.com/s/vMyPcDbAmwMsZCMlW0kkDA"
        },
        "isNew": false,
        "desc": "0-3岁宝宝触觉发育关键期，附按摩手法！",
        "bgUrl": "homepage/children/childrenV1/2.jpg"
      },
      {
        "desc2": "究竟是体质虚弱？生病了？还是缺乏某些营养元素呢？星妈会带你一次性搞懂宝宝出汗的秘密！",
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mp.weixin.qq.com/s/pnYVG4yTuBSbNN-fIYKrCQ"
        },
        "isNew": false,
        "desc": "宝宝满头汗vs全身湿！小心这4种疾病，正在偷走健康！",
        "bgUrl": "homepage/children/childrenV1/3.jpg"
      }
    ]
  ],
  "vipConfigList": [
    {
      "btnTitle": "首注200元优惠券",
      "subTitle": "新人礼权益",
      "level": "注册会员",
      "btnSubTitle": "立即注册",
      "grade": "-1",
      "bgUrl": "homepage/cardbg1.png"
    },
    {
      "btnTitle": "三甲医生在线问诊",
      "subTitle": "免费问诊权益",
      "btnSubTitle": "立即了解",
      "grade": "0",
      "link": {
        "extra": {
          "envVersion": "release",
          "appId": "wx4205ec55b793245e"
        },
        "type": 2,
        "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
      },
      "bgUrl": "homepage/cardbg1.png"
    },
    {
      "btnTitle": "12类系列课程",
      "subTitle": "育儿课程权益",
      "btnSubTitle": "立即了解",
      "grade": "1",
      "link": {
        "extra": {
          "envVersion": "release",
          "appId": "wx4205ec55b793245e"
        },
        "type": 2,
        "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
      },
      "bgUrl": "homepage/cardbg1.png"
    },
    {
      "btnTitle": "12类系列课程",
      "subTitle": "育儿课程权益",
      "btnSubTitle": "立即了解",
      "grade": "2",
      "link": {
        "extra": {
          "envVersion": "release",
          "appId": "wx4205ec55b793245e"
        },
        "type": 2,
        "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
      },
      "bgUrl": "homepage/cardbg1.png"
    },
    {
      "btnTitle": "1分购、优惠券",
      "subTitle": "月月礼权益",
      "btnSubTitle": "立即了解",
      "grade": "3",
      "link": {
        "extra": {
          "envVersion": "release",
          "appId": "wx4205ec55b793245e"
        },
        "type": 2,
        "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
      },
      "bgUrl": "homepage/cardbg1.png"
    },
    {
      "btnTitle": "1分购、优惠券",
      "subTitle": "月月礼权益",
      "btnSubTitle": "立即了解",
      "grade": "4",
      "link": {
        "extra": {
          "envVersion": "release",
          "appId": "wx4205ec55b793245e"
        },
        "type": 2,
        "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
      },
      "bgUrl": "homepage/cardbg1.png"
    }
  ],
  "changelInfoList": [
    [
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22101&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "凯叔·金子美铃童诗：【藏好了吗】",
        "bgUrl": "homepage/channel/soundChannelV1/1/1.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22102&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "凯叔·金子美铃童诗：【水和风和娃娃】",
        "bgUrl": "homepage/channel/soundChannelV1/1/2.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22103&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "凯叔·金子美铃童诗：【羽绒被】",
        "bgUrl": "homepage/channel/soundChannelV1/1/3.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22104&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "凯叔·金子美铃童诗：【知了的外衣】",
        "bgUrl": "homepage/channel/soundChannelV1/1/4.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22106&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "凯叔·金子美铃童诗：【风】",
        "bgUrl": "homepage/channel/soundChannelV1/1/5.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22107&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "凯叔·金子美铃童诗：【我和小鸟和铃铛】",
        "bgUrl": "homepage/channel/soundChannelV1/1/6.jpg"
      }
    ],
    [
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21891&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "培养宝宝不虚荣的好品格：【红舞鞋】",
        "bgUrl": "homepage/channel/soundChannelV1/2/1.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21845&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "【动物王国】教宝宝学会爱护东西：【谁是破坏王】",
        "bgUrl": "homepage/channel/soundChannelV1/2/2.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21930&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "培养宝宝拒绝的勇气：【该说不，就说不】",
        "bgUrl": "homepage/channel/soundChannelV1/2/3.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21898&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "培养宝宝专心的好习惯：【两个青年学棋】",
        "bgUrl": "homepage/channel/soundChannelV1/2/4.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21953&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "培养宝宝坚持的好品格：【不怕挫折的渔夫】",
        "bgUrl": "homepage/channel/soundChannelV1/2/5.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21840&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "培养宝宝的自制力：【一次只要一个】",
        "bgUrl": "homepage/channel/soundChannelV1/2/6.jpg"
      }
    ],
    [
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/calendar/parentchildsongsdetail?id=22281"
        },
        "desc": "营养健康小知识：营养元素钙铁锌",
        "bgUrl": "homepage/channel/soundChannelV1/3/1.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21328&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "宝宝指甲长倒刺是缺维生素吗？",
        "bgUrl": "homepage/channel/soundChannelV1/3/2.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21545&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "如何分辨宝宝是攒肚还是便秘？",
        "bgUrl": "homepage/channel/soundChannelV1/3/3.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21310&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "手足口疫苗有必要打吗？",
        "bgUrl": "homepage/channel/soundChannelV1/3/4.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21734&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "宝宝多大开始刷牙？一定不能晚于这个时间！",
        "bgUrl": "homepage/channel/soundChannelV1/3/5.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=25897&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "如何缓解0-6月宝宝肠绞痛？",
        "bgUrl": "homepage/channel/soundChannelV1/3/6.jpg"
      }
    ],
    [
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21533&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "如何拯救睡渣宝宝？培养自主入睡？",
        "bgUrl": "homepage/channel/soundChannelV1/4/1.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21602&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "开灯睡觉影响宝宝智力发育？",
        "bgUrl": "homepage/channel/soundChannelV1/4/2.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21613&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "宝宝都爱“投降式睡姿”？要纠正吗？",
        "bgUrl": "homepage/channel/soundChannelV1/4/3.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21494&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "娃睡得正香，要不要叫醒吃奶？",
        "bgUrl": "homepage/channel/soundChannelV1/4/4.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21633&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "宝宝总夜醒怎么办？",
        "bgUrl": "homepage/channel/soundChannelV1/4/5.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21629&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "宝宝每天睡多久合适？",
        "bgUrl": "homepage/channel/soundChannelV1/4/6.jpg"
      }
    ],
    [
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21357&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "宝宝夏日拉肚子该怎么办？",
        "bgUrl": "homepage/channel/soundChannelV1/5/1.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21497&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "给宝宝冲奶粉，冲稀点不上火，浓点更营养？",
        "bgUrl": "homepage/channel/soundChannelV1/5/2.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21506&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "怎样辨别奶粉中含有香精？",
        "bgUrl": "homepage/channel/soundChannelV1/5/3.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21455&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "怎样判断宝宝吃饱了没？",
        "bgUrl": "homepage/channel/soundChannelV1/5/4.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21495&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "奶粉颜色偏黄好？还是偏白好？",
        "bgUrl": "homepage/channel/soundChannelV1/5/5.jpg"
      },
      {
        "link": {
          "extra": {},
          "type": 3,
          "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21489&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=0"
        },
        "desc": "冲奶粉，不能用哪种水？",
        "bgUrl": "homepage/channel/soundChannelV1/5/6.jpg"
      }
    ]
  ],
  "bottomLinkList": [
    {
      "_style": "width:70rpx;height:109rpx;",
      "link": "www.baidu.com",
      "bgUrl": "homepage/iconwx.png"
    },
    {
      "_style": "width:95rpx;height:109rpx;",
      "link": "www.baidu.com",
      "bgUrl": "homepage/iconqw.png"
    },
    {
      "_style": "width:70rpx;height:109rpx;",
      "link": "www.baidu.com",
      "bgUrl": "homepage/iconsph.png"
    },
    {
      "_style": "width:88rpx;height:99rpx;",
      "link": "www.baidu.com",
      "bgUrl": "homepage/iconxhs.png"
    }
  ],
  "vipCardList": [
    {
      "btnTitle": "12类系列课程",
      "subTitle": "育儿课程权益",
      "level": "钻石会员",
      "btnSubTitle": "立即了解",
      "link": {
        "extra": {
          "envVersion": "release",
          "appId": "wx4205ec55b793245e"
        },
        "type": 2,
        "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
      },
      "bgUrl": "homepage/cardbg1.png"
    },
    {
      "btnTitle": "",
      "showCornerTxt": "",
      "subTitle": "来自万年黑土的健康食品",
      "level": "北纬47°系列",
      "btnSubTitle": "",
      "link": {
        "extra": {
          "envVersion": "release",
          "appId": "wx4205ec55b793245e"
        },
        "type": 2,
        "url": "subPackages/shopMainList/topicNew/index?id=1000265&entrySource=xmh_wechatmp_home_recgoods"
      },
      "bgUrl": "homepage/cardbg2.png"
    },
    {
      "btnTitle": "",
      "showCornerTxt": "",
      "subTitle": "专家文章、育儿知识、饮食知识",
      "level": "育儿宝典",
      "btnSubTitle": "",
      "link": {
        "extra": {},
        "type": 1,
        "url": "/pages/library/ContentLibrary"
      },
      "bgUrl": "homepage/cardbg3.png"
    }
  ],
  "qrInfoList": [
    {
      "qrUrl": "homepage/qrcode_gzh.png",
      "title": "公众号",
      "desc": "长按关注<span style:'color:#D3A358;'>星妈会</span>公众号，了解更多专业育儿资讯"
    },
    {
      "qrUrl": "homepage/qrcode_qw.png",
      "title": "企业微信",
      "desc": "长按添加<span style:'color:#D3A358;'>星妈管家</span>，享受专家问诊与社群福利活动"
    },
    {
      "qrUrl": "homepage/qrcode_sph.png",
      "title": "视频号",
      "desc": "扫码关注<span style:'color:#D3A358;'>星妈会</span>视频号，了解更多专业育儿资讯"
    }
  ],
  "childrenInfoListMianTitle": "育儿智库",
  "expertTeam": {
    "maintitle": "专家团",
    "etConUrl2": "homepage/et_con2.png",
    "etConUrl3": "homepage/et_con3.png",
    "etConUrl1": "homepage/et_con11.png"
  },
  "floatIcon": {
    "imageUrl": "homepage/btnclose.png",
    "videoUrl": "homepage/video3.mp4",
    "link": {
      "extra": {
        "envVersion": "release",
        "appId": "wx4205ec55b793245e"
      },
      "type": 2,
      "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
    }
  }
}